.u-section-1 .u-sheet-1 {
  min-height: 648px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 10px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 763px;
}

.u-section-2 .u-table-1 {
  width: 80%;
  margin: 0;
}

.u-section-2 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-2 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
  font-size: 1.125rem;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 419px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 404px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  width: 218px;
  height: 300px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 404px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin: 0 auto;
}

.u-section-3 .u-image-2 {
  width: 300px;
  height: 216px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 64px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-3 .u-image-1 {
    width: 30px;
    height: 41px;
  }

  .u-section-3 .u-image-2 {
    width: 30px;
    height: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-image-1 {
    width: 220px;
    height: 300px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 220px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 80px;
    height: 109px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    width: 80px;
    height: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-3 .u-image-1 {
    width: 220px;
    height: 300px;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 221px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 59px;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  line-height: 1.4;
  margin: 10px auto 20px 0;
}.u-section-5 .u-sheet-1 {
  min-height: 19px;
}

.u-section-5 .u-text-1 {
  font-size: 0.75rem;
  margin: 0 0 -321px;
}